/*Menu*/

@media (max-width: 480px)
.main-logo {
    display: block !important;
}

.mobile-menu > li > a {
	border-top: 1px solid #B81823;
}

/*CONTENT*/

.views-field.views-field-title {
	font-size: 28px;
}

.views-field.views-field-uid {
	font-size:14px;
	font-style:italic;
	color:#AAA;
}

.views-field.views-field-created {
    font-size: 14px;
    font-style: italic;
    color: #aaa;
    padding-bottom: 20px;
}

a:focus, a:hover {
    color: #063D77;
}    
    

p, ul {
	margin-bottom: 33px;
    color: #666666;
}

.main-logo img {
	width: 240px;
}

.main-menu .navbar-toggle .icon-bar {
	background: #B81823;
}

.mainmenu-area .navigation > li.current > a:before {
	background: #B81823;
}


.mainmenu-area .navigation > li.current > a,
.navigation li a:hover,
.about .about-links li a:hover {
	color: #B81823;
}

.about-links li {
    display: inline-block;
}

.contact-widget p a {
	color:#ccc;
}

.contact-widget p a:hover,
.contact-widget p a:visited {
	color: #B81823;
}

.block-menu.navigation ul li a:hover {
	color: #B81823;
}

.container ul li, body ul li {
    list-style: disc;
    font-family: 'Open Sans', sans-serif;
    font-weight: 400;
    font-size: 14px;
    line-height: 24px;
}

.container ul {
	padding-left: 40px;
}

.container p img {
	width: auto;
}

.container ul.crypto-userinfo li {
	list-style: none;
}

.page-node-type-hot-topics .container p img {
	width: 100%;
	height: auto;
}

div#block-crypto-content {
	padding-top: 30px;
}

.path-articles div#block-crypto-content,
.path-video div#block-crypto-content {
	padding-top: 0px;
}

.about {
	padding-top: 0;
	padding-bottom:0;
}

.thm-btn {
	background: #063D77;
	border: 2px solid transparent;
}

.thm-btn:hover {
	border: 2px solid #B81823;
	/*color: #FFF;*/
	color: #063D77;
}

.bg-contact {
	background-image: url(../images/resources/getquote-bg-img.jpg);
}

.sec-title h4,
.sec-title ul.s-list.list-unstyled.mb-20 li {
    font-family: 'Open Sans', sans-serif;
    font-size: 18px;
    font-weight: 400;
    color: #222222;
    line-height: 27px;
}

.captcha {
	padding: 0 15px 15px;
}

/*Webform*/

form#webform-submission-request-an-appointment-add-form {
    width: 60%;
    margin: 0 auto;
    position: relative;
    padding-top: 50px;
    padding-bottom: 80px;
    color: #fff;
    padding-bottom: 100px;
}

.webform-confirmation {
	width: 60%;
    margin: 0 auto;
    padding-bottom: 80px;
    color: #fff;
}

.main-title h2 {
	display: none;
}


.main-shadow-heading h2 {
	color: #FFF;
	display: block;
	position: relative;
    font-size: 40px;
    margin-bottom: 30px;
    margin-top: 80px;
    text-transform: capitalize;
    font-weight: 500;
}


.main-shadow-heading h2:before {
    background: #B81823;
}

div#edit-actions {
    width: auto;
    margin: 0 auto;
    text-align: center;
}  

input#edit-actions-submit {
    width: auto;
} 

.default-form .thm-btn {
	width: auto;
} 

.default-form .thm-btn:hover {
	color: #B81823;
}

.form-control {
	color: #666666 !important;
}

/*HEADINGS*/

h2#-menu {
	color: #222222;
    font-size: 18px;
    font-weight: 600;
    font-family: 'Poppins', sans-serif;
    text-transform: uppercase;
    padding-bottom: 25px;
    margin-top: 0 !important;
}

.sec-title h2.left:before {
	background: #B81823;
}

/*BLOCKS*/

.sidebar-wrapper .block-menu ul.menu {
    display: block;
    border: 1px solid #f5f4f3;
    padding: 24px 30px 24px;
    background: #FAFAFA;
}

.sidebar-wrapper .block-menu li.menu-item {
    border-bottom: 1px solid #ededed;
    margin-bottom: 12px;
    padding-bottom: 9px;
    display: block;
}

.sidebar-wrapper .block-menu li.menu-item a {
	padding:10px;
    transition: all 500ms ease;
    font-size: 14px;
    width: 100%;
    font-weight: 400;
    font-family: 'Open Sans', sans-serif;
    position: relative;
    text-transform: capitalize;
    color: #888888;
}

.sidebar-wrapper .block-menu li.menu-item a:hover {
	color: #B81823;
}

/*FOOTER*/

.path-frontpage .main-footer {
	margin-top: 0px;
}

.main-footer {
	background: #063D77;
	margin-top: 50px;
	padding-bottom:0px;
}

.scroll-top,
.pager__item.current a,
.feature-style-three {
	background: #B81823;
}

.footer-apex-logo {
	background: url(../images/footer/apex_white_logo1.png) no-repeat 10% 10%;
	height: 82px;
	margin-bottom: 50px;
}

.promotion .inner_promotion {
	background: #B81823;
}


.main-footer .logo-wideget .logo-top {
/*
	background: #21286C;
	border: 2px solid #B81823;
*/
    background-color: #063D77;
    padding: 0;
    margin: 0;
}

.main-footer .logo-wideget .logo-top p {
/* 	color: #333; */
}

.footer-colmun .navigation {
	display:block;
}

.footer-bottom {
	background: #063D77;
}

.footer-bottom .copyright {
	color: #FFF;
}

.main-footer .contact-widget .single-item .icon-box i:before {
	color: #ccc;
}


.block-menu.navigation li {
    display: block;
    padding: 0px 0px 0px 0px;
    list-style: disc;
}

.block-menu.navigation ul li a {
	color: #ccc;
	text-transform: capitalize;
	font-weight: normal;
	padding: 5px 0;
}

.footer-menu ul li {
	list-style: disc;
}

.footer-menu ul.menu {
	padding-left: 0;
}

.footer-menu .navigation li:before {
    position: absolute;
    content: "\f0da";
    font-family: 'FontAwesome';
    font-size: 14px;
    color: #ccc;
    left: 0px;
    top: 2px;
}


.footer-menu h2#-menu {
    position: relative;
    text-transform: uppercase;
    color: #fff;
    padding-bottom: 10px;
    font-size: 16px;
    margin-bottom: 36px;
 }
 
 
.footer-menu h2#-menu:before {
    position: absolute;
    content: '';
    background: #fff;
    width: 50px;
    height: 2px;
    left: 0px;
    bottom: -5px;
}

.tableHead {
    background: #808080;
}

.crypto-top-strip {
	background-color: #21286C;
}

h2 {
	color: #21286C;
}

.navigation > li:hover > a {
  	color: #B81823;
}

.navigation li ul li a:hover {
	color: #B81823;
}

.navigation li ul {
	background-color: #21286C;
}

.navigation li ul li {
	background-color: #21286C;
}

.navigation li a {
	color:#21286C;
}

.main-footer .footer-title h5:before {
	background: #FFF;
/* 	width: 100px;	 */
}

.sec-title h2.center:before {
	background: #B81823;
/* 	background: #21286C; */
}

a {
	color: #21286C;
}

h2#-menu {
	color: #21286C;
}

.feature-style-three .item-list .item .inner-box .icon-box .icon {
    color: #21286C;
}

.how-box-one h4 {
	color: #21286C;
}

.how-box-one {
	height:360px;
}

.slider_text_background {
	background-color: rgba(128,128,128,0.4);
	padding: 5px !important;
}

.how-it-work {
	padding-top: 0;
}

.sidebar-page .sidebar-wrapper {
	padding-top: 30px;
}

.hot_topics_div {
    background-position: 100% 100%!important;
	height:250px;
	padding-top:90px;
}

.hot_topics_div span {
	font-size: 14px;
    font-style: italic;
    color: #AAA;
}

.article_div {
    background-position: 100% 100%!important;
    height:250px;
    padding-top: 110px;
}

.bredcrumb {
	background-image: url('/sites/default/files/background/apex_banner_new.png');
}

#search_dropdown {
	width: auto;
    padding: 0px 12px;
    height: 62px;
    margin-top: 0px;
    margin-bottom: 0px;
    right:0px;
    left:auto;
}

.search_dropdown_button {
	padding-left:15px;
	padding-top: 14px;
	font-size: 25px;
}

.search_dropdown_form {
	display:inline-flex;
}


/* Mobile Menu */
.mobile-menu > li > ul > li > a, .mobile-menu .dropdown-btn {
	border-color: #B81823;
}

.mobile-menu .dropdown-btn:after {
	color: #B81823;
}

.mobile-menu, .mobile-menu > li > ul {
	background-color: #2E508C;
}




